Page MenuHomePhabricator

Help panel: testing search in Korean
Closed, ResolvedPublic

Description

@revi -- we have built this new feature for searching in the help panel, and we want to see how it performs in Korean.

It is enabled on Korean beta labs if you turn on the help panel there: https://ko.wikipedia.beta.wmflabs.org/wiki

When you search in the "Search FAQs" bar, your search will be done only in the Wikipedia namespace -- using the search backend of production Wikipedia (not beta). When you click a link, it will try to open it in beta, which won't work, but you can modify the URL to open it in production Wikipedia.

We're interested in knowing the quality of the results you get when you search for the things that newcomers might search. Could you please try several different searches and record on this task whether you got useful results?

Also please let us know any other feedback or thoughts you have about this feature.

It would be helpful if you can do this by 2019-01-27.

Event Timeline

Restricted Application added a project: User-revi. · View Herald TranscriptJan 23 2019, 7:15 PM
MMiller_WMF updated the task description. (Show Details)Jan 23 2019, 7:17 PM
revi moved this task from Incoming to Doing on the User-revi board.Jan 23 2019, 7:18 PM

"사진" [Image] yields...

위키백과:그림 [Wikipedia:Images]
위키백과에 업로드된 파일 중에서는 그림 파일이 있습니다. 그림 파일 등을 이용할 때에는 아래와 같은 각종 문서 도움말을 참고하십시오. 위키백과:그림 사용 정책 위키백과:그림 사용하기 위키백과:그림 요청 위키백과:오늘의 그림 위키백과:위키미디어 공용 위키백과:파일...

위키백과:오늘의 역사 [Wikipedia:Selected anniversaries]
기념일은 특별한 경우가 아닌 이상 적지 않습니다. 그림/사진은 1개만을 오른쪽에 배치합니다. 그림/사진의 권장 크기는 100px입니다. 사람의 얼굴 등을 배치할 때 가능하면 정면 또는 왼쪽을 보는 사진을 씁니다. 그림/사진 넣기: [[파일:파일이름.jpg|right|100px|파일...

위키백과:그림과 사진에 대한 조언 [Wikipedia:Advice for using images and photos]
각 두 장의 사진이 있을 경우를 가정하여 든 예입니다. A 사진을 구하였습니다. 그런데 (가) 사진은 2007년에 촬영한 사진이고, (나) 사진은 2008년에 촬영한 사진이라면, 더 최근의 사진을 선택하십시오. B 사진을 구하였습니다. 그런데 (가) 사진은 크기가 매우...

위키백과:생물 분류 읽는 법 [Wikipedia:How to read Taxonomy]
있습니다. 만약 이름이 없다면 메가라크네와 같이 라틴어 학명의 발음을 씁니다. 이름 밑에는 생물을 나타내는 그림 또는 사진이 있습니다. 그림 또는 사진 밑에는 종의 보전 상태에 대한 정보가 있습니다. 생물의 과학적 분류입니다. 왼쪽에는 taxon이, 오른쪽에는 그 이름이...

위키백과:서산시 위키백과 협업 프로젝트 [Wikipedia:Wikipedia collaboration with Seosan City]
(충청남도) 개심사 (서산시) (사진 교체) 간월암 (사진 교체) 대산항 삼길포항 ‎ 서산시 서산시티투어버스 서산 용현리 마애여래삼존상 ‎ (사진 교체) 서산 해미읍성 (사진 교체) 팔봉산 (서산) ‎ 팔봉산 감자축제 ‎ 류방택 별축제 서산시 (사진 추가) 어리굴젓 해미읍성...

위키백과:오늘의 역사/1월 [Wikipedia:Selected anniversaries/January]
1942년 - 제2차 세계 대전 중 일본군이 필리핀의 수도 마닐라를 점령하다. 1959년 - 소련이 처음으로 달 근접하는 탐사선 루나 1호(사진)를 발사하다. 2008년 - 뉴욕상업거래소의 2월 인도분 서부 텍사스 중질유 가격 거래 도중 사상 처음으로 유가가 1배럴당 100달러를...

위키백과:오늘의 역사/8월 [Wikipedia:Selected anniversaries/August]
1964년 - 북베트남의 어뢰정이 미국 순양함을 공격한 통킹 만 사건이 일어나다. 1990년 - 이라크가 쿠웨이트를 침공함으로써 걸프 전쟁(사진)이 시작되다. 다른 날짜: 8월 1일 - 8월 2일 - 8월 3일 더 보기... 보기 · 토론 · 편집 · 역사 8월 3일: 니제르의...

위키백과:오늘의 역사/9월 [Wikipedia:Selected anniversaries/September]
엄청난 양의 코로나질량방출이 지구를 덮쳐 사상 최대 규모의 지자기폭풍을 일으키다. 1923년 - 리히터 규모 7.9의 간토 대지진(사진)이 일본의 간토 지방을 강타하다. 1939년 - 독일이 폴란드를 침공하면서 제2차 세계 대전의 첫 번째 전투인 베스테르플라테 전투가...

위키백과:저작권 [Wikipedia:Copyright]
때문에 사진저작물의 경우 명백히 단독의 사진 저작물의 경우에만 발행 후 10년 보호기간이라고 보고 사용하는 것이 이용자로서는 안전합니다. 예를 들어 오래된 신문 기사에 삽입된 사진의 경우에는 기사의 저작물이 공표 후 30년 간 보호되듯이 기사에 삽입된 사진도 공표 후...

위키백과:오늘의 역사/5월 [Wikipedia:Selected anniversaries/May]
전투가 시작되다. 1905년 - 대한민국 최초의 근대적 종합대학교인 숭실대학교가 개교하다. 1931년 - 뉴욕의 엠파이어 스테이트 빌딩(사진)이 완공되다. 다른 날짜: 4월 30일 - 5월 1일 - 5월 2일 더 보기... 보기 · 토론 · 편집 · 역사 5월 2일: 이란의...

Here, Selected anniversaries and their subpages are all useless. Maybe we should consider blacklisting them. (I am sure we have few more like this) We're searching about images, so How to read Taxonomy, Wikipedia collaboration with Seosan City is also useless. Copyright might be useful. So the images, Advice for using images and photos, and copyright. 3/10 success rate.

"영어"[English]:

위키백과:영어의 한글 표기 [WP:Transcription of English into Korean]
위키백과:외래어 표기법/영어 문서를 참고하십시오....

위키백과:외래어 표기법/영어 [WP:Transcription of foreign languages/English]
다음은 국립국어원이 제정·고시한 영어 표기법입니다. 원문에 덧붙여 IPA 발음 기호를 더 추가했습니다. 표 1에 따라 적되, 다음 사항에 유의하여 적는다. 1. 짧은 모음 다음의 어말 무성 파열음([p], [t], [k])은 받침으로 적는다. 2. 짧은 모음과 유음·비음([l]...

위키백과:이름공간 [WP:Namespaces]
숫자 코드나 영어 코드를 입력하면 해당 이름공간의 대표 명칭이 출력됩니다. 예를 들어 {{ns:15}}나 {{ns:Category_talk}}를 입력하면 실제 문서에는 '분류토론'으로 출력됩니다. 일반 문서에는 표시되는 이름공간이 없습니다. 또한 영어 코드가 없이 숫자...

위키백과:의견 요청/지나친 영어 표기 사용 [WP:Requests for comments/improper use of English transcriptions]
최근 영어권과 관련된 문서가 아님에도 불구하고 영어 표기를 사용하는 경우가 많이 보이고 있습니다. 개인적으로 이런 행동은 영어라는 언어에 지나친 특혜를 부여하는 것이란 생각이 들고 한국어 위키백과의 정체성도 흐릴 수 있다고 보이는데 어떻게 생각하시나요? --117.53...

위키백과:IPA [WP:IPA]
더욱 자세한 설명과 여러 다른 언어의 예제가 실린 문서로 연결됩니다. 대부분의 예는 영어입니다. "RP" 라는 약자는 Received Pronunciation의 약자로 소위 영국식 영어를 뜻합니다. 주로 프랑스어, 독일어, 스페인어 등 접하기 쉬운 언어에서 예를 가져왔습니다...

위키백과:투표는 토론을 대체하지 않습니다 [WP:Votes do not replace discussion]
투표는 토론을 촉진시키기 위한 것이며, 주의해서 사용해야 합니다. 투표는 악입니다 (메타) 위키백과는 민주주의가 아닙니다 위키백과:선거 위키백과:투표 절차 (영어) meta:투표는 도구입니다 (영어) 영어 위키백과:투표는 악하지 않습니다 : 영어 위키백과의 반대 의견...

위키백과:위키백과를 교육에 활용하기 [WP:Wikipedia in Education]
작성한 다음의 브로셔에 자세히 설명되어 있습니다. (영어/한국어) 강의자 기초: 위키백과를 교육 도구로 활용하는 방법 (강사용) (영어/한국어) 사례 연구: 교수들이 위키백과를 활용해 강의하는 방법 (강사용) (영어/한국어) 위키백과 편집하기 (학생용) 위키백과 편집...

위키백과:인터위키 [Wikipedia:Interwiki]
들어 영어 위키백과의 'Korea' 문서는 한국어 위키백과의 '한국' 문서와 같은 주제를 다루고 있습니다. 이럴 경우 문서의 가장 아랫부분에 [[en:Korea]] 와 같이 붙여 줍니다. 그러면 사이드바(문서 좌측 메뉴)에 '다른 언어'라는 목록이 나타나며, 영어 위키백과의...

위키백과:전문 용어의 표기 [ Wikipedia:Translating technical terms]
하나로는 전문 용어가 한글로 표기될 때 일본어 계통, 영어 계통, 독일어 계통 등 그 용어의 유입 경로에 따라 표기가 다르게 정해지는 때가 있고, 그 중 특히 영어 계통의 용어에서 그 표기 기준이 영국계 영어와 미국계 영어로 뒤섞인 것이 있다는 점을 들 수 있습니다. 개별...

위키백과:자매 프로젝트 [Wikipedia:Sisterproject]
수 있습니다. 여러 언어판의 자매 프로젝트가 존재할 경우, 긴 형태의 링크는 영어판으로, 짧은 형태의 링크는 한국어판으로 연결됩니다. 예를 들어 [[wiktionary:hello]]는 영어 위키낱말사전, [[wikt:hello]]는 한국어 위키낱말사전의 ‘hello’...
  • Request for Comment is in no way helpful to newbies.
  • Namespaces sounds unrelated when I am looking for English related materials.
  • Votes do not replace discussion is an essay, and newbies don't need essay.
  • Sisterproject - we don't want to distract them with sisterprojects.

6/10.

"링크"[Link]:

위키백과:링크 [Wikipedia:Links]
서로 연결시키기 위해, 표제어에 링크를 걸어 줍니다. 그러면 문서를 보는 중 특정 표제어에 대한 문서를 보고 싶을 때, 그 링크를 눌러서 쉽게 이동할 수 있습니다. 만약 없는 문서에 링크가 걸려 있으면 그 링크는 붉은 색으로 표시되고, 링크를 누르면 새 문서를 작성할 수...

위키백과:깨진 링크 [Wikipedia:Link rot]
문서에 인용한 링크들 중에서 웹사이트가 링크 변경, 사이트 폐쇄 등의 이유로 깨진 링크가 될 수 있습니다....

위키백과:외부 링크 [Wikipedia:External links]
위키백과 문서는 문서 하단에 독자들의 편의를 위해 위키백과 밖의 웹 페이지를 가리키는 링크를 포함할 수 있으며, 이러한 링크 또는 링크을 모아놓은 단락을 '외부 링크' 라고 합니다. 외부 링크는 자매 프로젝트로의 바로가기나 인터위키와는 다른 것으로, 이를테면 저작권이나 방대한...

위키백과:길라잡이 (외부 링크) [Wikipedia:Tutorials (external link)]
외부 링크는 위키백과 외부의 사이트로 링크를 거는 것을 말합니다. 위키백과 외부에 있는 사이트의 링크를 추가할 때에는, 링크를 외부 링크 소제목에 만들어 주세요. 같은 링크를 내부 링크로 만들 수 있는 경우, 내부 링크로 만들어 주세요. 가장 많이 사용하는 외부 링크는 아래와...

위키백과:인터위키 [Wikipedia:Interwiki]
모든 위키백과 프로젝트의 언어 간 링크들을 한 곳에서 관리할 수 있습니다. 위키데이터 언어 목록 아래에 "링크 추가"가 있습니다. 위키데이터의 항목을 편집하려면 편집하려는 항목 옆에 있는 "링크 편집"을 클릭해 주세요. 위키데이터의 링크 목록에서 문서를 제거할 수 있습니다...

위키백과:링크 색상 [Wikipedia:Link colors]
않은 링크의 모양을 정의합니다. a:visited - 방문한 링크의 모양을 정의합니다. a:active - 활성 링크의 모양을 지정합니다. 링크를 클릭하면 링크가 활성화됩니다. a:hover - 올려놓은 링크의 모양을 정의합니다. 링크가 마우스 위로 이동하면 링크가 가져옵니다...

위키백과:길라잡이 (내부 링크) [Wikipedia:Tutorial (internal links)]
매우 중요합니다. 링크는 관련 문서끼리 쉽게 이동할 수 있게 하여, 위키백과의 유용성을 높여 줍니다. 링크를 걸면 글의 가치를 높여줍니다. 그러나 너무 많은 링크는 오히려 산만하겠죠. 링크를 과도하게 사용하지 않으려면 보통 단어가 처음 언급되었을 때 링크를 걸면 됩니다....

위키백과:파이프 링크 [Wikipedia:Pipe link]
파이프 링크는 본문 링크가 있는 문서 제목과 다른 위키백과 문서에 하이퍼링크가 걸린 본문 (밑줄이 그어진 본문, 클릭 가능한 본문)을 만드는 위키 문법의 내부 링크입니다. 예를 들어 위키 문법 [[철도역|역]]은 역으로 표시되지만 철도역 위키백과 문서에 연결됩니다. 파이프...

위키백과:웹사이트 보존하기 [Wikipedia:Archiving websites]
웹사이트를 인용할 때 웹사이트가 링크 변경이나 사이트 폐쇄 등의 이유로 깨진 링크가 될 수 있습니다. 깨진 링크가 되더라도 해당 문서에 접근하기 위해, 사용자는 웹 문서를 보존할 수 있습니다. 웹사이트를 보존하려면 아래 소개된 여러 사이트 중 하나를 취사선택할 수 있습니다...

위키백과:위키 문법 [Wikipedia:Wiki markups]
위키미디어 위키 페이지로 간단히 링크가 가능합니다. 인터위키 링크는 내부용 링크 방식임을 잊지 마세요. 인터위키 단축키 목록은 위키백과:인터위키#링크 이름 목록을 참고하세요. 만일 링크를 걸고 싶은 사이트가 목록에 없다면, 아래의 외부 링크를 참조하세요. 위키미디어 자매...
  • I don't think Link colors is useful for newbies.

9/10.

MMiller_WMF closed this task as Resolved.Feb 4 2019, 10:10 PM

Thanks, @revi. I think your test has shown that each of your searches gets at least some useful responses, and so I think we are going to proceed with adding search to the help panel in Korean Wikipedia. This will help us find out whether people like to search, and so it will give us a sense of whether we should invest more in the search capability.

We know that the results could be better, and in fact the Search team told us that ElasticSearch is going to include an upgrade that could improve Korean search a lot. We've also discussed the idea of adding categories to pages in the Wikipedia namespace with which to restrict the search. We can talk about that after the initial version has been in production for a little while.

revi moved this task from Doing to Closed on the User-revi board.Feb 7 2019, 3:42 AM